#!/bin/sh
echo 'name: svgcairo
version: 0.12.1.1
id: svgcairo-0.12.1.1-346286735caff29594caf747c16680e9

license: BSD3
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@lists.sourceforge.net
stability: provisional
homepage: http://projects.haskell.org/gtk2hs/
package-url:
synopsis: Binding to the libsvg-cairo library.
description: Svgcairo is used to render SVG with cairo.
category: Graphics
author: Duncan Coutts
exposed: True
exposed-modules: Graphics.Rendering.Cairo.SVG
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/svgcairo-0.12.1.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/svgcairo-0.12.1.1
              /usr/local/lib
hs-libraries: HSsvgcairo-0.12.1.1
extra-libraries: rsvg-2 gio-2.0 gmodule-2.0 gdk_pixbuf-2.0 m
                 gobject-2.0 gthread-2.0 glib-2.0 cairo
extra-ghci-libraries:
include-dirs: /usr/local/include /usr/local/include/librsvg-2.0
              /usr/local/include/gdk-pixbuf-2.0 /usr/local/include/cairo
              /usr/local/include/glib-2.0 /usr/local/include/pixman-1
              /usr/local/include/freetype2 /usr/local/include/libpng15
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         cairo-0.12.3.1-f7a457a5a758d563889e8e3c4b5c748c
         glib-0.12.3.1-85cbbfa847e6d4009f64bf9e4957ee21
         mtl-2.1.1-ae9b44386a2528180e60dcf2412689c0
hugs-options:
cc-options:
ld-options: -pthread
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/svgcairo-0.12.1.1/html/svgcairo.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/svgcairo-0.12.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
